<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>Screenshots</title>

<link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
<link rel="apple-touch-icon" sizes="57x57" href="apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">
<!--[if IE 7]>
<!--<link rel="stylesheet" href="font-awesome/css/font-awesome-ie7.min.css">-->

<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/all.min.css">
<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/v4-shims.min.css">

<!-- JQuery -->
<script type="text/javascript" src="scripts/jquery-1.11.1.min.js"></script><link rel="stylesheet" type="text/css" href="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.css">
<link rel="stylesheet" type="text/css" href="chartist/dist/chartist.min.css">
<script src="chartist/dist/chartist.min.js"></script>
<script src="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.js"></script>
<!-- Required Stylesheets -->
<link href="bootstrap-treeview/dist/bootstrap-treeview.min.css" rel="stylesheet">

<!-- Required Javascript -->
<script src="bootstrap-treeview/dist/bootstrap-treeview.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>
<link rel="stylesheet" href="css/core.css"/>
<link rel="stylesheet" href="css/link.css"/>
<link type="text/css" media="screen" href="css/screen.css" rel="Stylesheet"/><!-- Nivo Slider -->
<link rel="stylesheet" href="nivo-slider/3.2/nivo-slider.css" type="text/css" media="screen" />
<link rel="stylesheet" href="nivo-slider/3.2/themes/default/default.css" type="text/css" media="screen" />
<script src="nivo-slider/3.2/jquery.nivo.slider.pack.js" type="text/javascript"></script>

    <script type="text/javascript">

        function getUrlVars() {
            var vars = {};
            var parts = window.location.href.replace(/[?&]+([^=&]+)=([^&]*)/gi, function (m, key, value) {
                vars[key] = value;
            });
            return vars;
        }

        var screenshotIndex = getUrlVars()["screenshot"];

        $(window).load(function () {
            $('#slider').nivoSlider({
                startSlide: screenshotIndex,
                effect: 'fade',
                animSpeed: 200,
                manualAdvance: true
            });
        });

        $(window).keydown(function(e) {
            switch(e.which) {
                case 37:
                    $('a.nivo-prevNav').click();
                    break;
                case 39:
                    $('a.nivo-nextNav').click();
                    break;
            }
        });
    </script>

</head>

<body>
<div id="topheader">
    <div id="topbanner">
        <div id="logo"><a href="index.html"><img src="images/serenity-logo.png" border="0"/></a></div>
        <div id="projectname-banner" style="float:right">
            <span class="projectname">
                <span class="projecttitle">earthnew.media BDD Report</span>
                <span class="projectsubtitle"></span>
            </span>
        </div>
    </div>
</div>

<div class="middlecontent">
    <div id="contenttop">
        <div class="middlebg">
            <span class="breadcrumbs">
                <a href="index.html">Home</a>
                > <span class="truncate-40"><a
                    href="fa26a2f2213a199b37d9c24327a0f6333e92df9bb9d4f2fc90a4e28d127ba3f8.html">Member Libraries UI</a></span>
                > <span class="truncate-60"><a
                    href="cd9c8de62edba18c751a7efbb903f5f010c61f061cd5063f3129b41e72aab46c.html">Delete library </a></span>
                > Screenshots
            </span>
        </div>
        <div class="rightbg"></div>
    </div>

    <div class="clr"></div>

    <!--/* starts second table*/-->
<div>
    <ul class="nav nav-tabs" role="tablist">
        <li class="active">
            <a href="#"><i class="fa fa-check-square-o"></i> Overall Test Results</a>
        </li>
        <li >
            <a href="capabilities.html"><i class="fa fa-book"></i> Requirements</a>
        </li>
        <li >
            <a href="7ea0a5e2d679b9deeda9910ae4a9bcd3a281e0d908303a9e16e486103e98880c.html"><i class="fa fa-comments-o"></i> Capabilities</a>
        </li>
        <li >
            <a href="576946480b52ad056d6f5bddf874399c83582ecf90963cc074a14c70580e7d9f.html"><i class="fa fa-comments-o"></i> Features</a>
        </li>
    </ul>
    <span class="date-and-time"><a href="build-info.html"><i class="fa fa-info-circle"></i></a> Report generated 07-04-2020 08:27</span>
    <br style="clear:left"/>
</div>

    <div class="clr"></div>


    <div id="contentbody">
        <div class="titlebar">
            <div class="story-title">
                <table class="outcome-header">
                    <tr>
                        <td>
                            <div>
                                <h3 class="discreet-story-header">
                                    <i class="fa fa-2x fa-comments-o"></i>
                                    <span class="story-header-title">Member Libraries UI </span>
                                    <span class="badge tag-badge" style="">Feature</span>
                                </h3>

                                <div class="discreet-requirement-narrative-title">
                                
                                </div>
                            </div>

                        </td>
                        <td valign="top" align="right">
                            <p class="tag">
                                <span class="badge tag-badge" style="background:default;"
                                    <i class="fa fa-tag"></i>&nbsp;<a class="tagLink" style="background:default;" href="c30b64f74ea27dc2ed884263a057cc4edf524f18d80852b677a1f12d8c602260.html">Library
                                    (tag)</a>
                                </span>
                            </p>
                            <p class="tag">
                                <span class="badge tag-badge" style="background:default;"
                                    <i class="fa fa-tag"></i>&nbsp;<a class="tagLink" style="background:default;" href="17577daaad2fd309e0837b76421d7c81a554f65af8961466d1a2c3c19c8c6e49.html">Ui
                                    (tag)</a>
                                </span>
                            </p>
                            <p class="tag">
                                <span class="badge tag-badge" style="background:default;"
                                    <i class="fa fa-tag"></i>&nbsp;<a class="tagLink" style="background:default;" href="73b19892d3a17aec91c0c31498590d5a95e9646c973896c93268414041a4e4bd.html">P1-Co1-1
                                    (phase)</a>
                                </span>
                            </p>
                        </td>
                    </tr>
                </table>
            </div>
            <div class="story-title">
                <table class="outcome-header">
                    <tr>
                        <td colspan="2" class="test-title-bar">
                            <span class="outcome-icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon fa-2x' title='SUCCESS'></i></a></span>
                            <span class="test-case-title">
                                <span class="success-color">Delete library
                                    <span class="related-issue-title"></span>
                                </span>
                            </span>

                        </td>
                    </tr>
                </table>
            </div>
        </div>
    </div>

    <div class="clr"></div>


    <div id="beforetable"></div>
    <div id="contenttilttle">
        <div class="slider-wrapper theme-default">
            <div id="slider">
                <img src="770047938aef7f226ae06cfe5f53604ebf5bc710e5838e475940523889eb8aaa.png" title=" And that she was able to start with the landing page" width="800"/>
                <img src="770047938aef7f226ae06cfe5f53604ebf5bc710e5838e475940523889eb8aaa.png" title=" Jane starts on Landing page" width="800"/>
                <img src="770047938aef7f226ae06cfe5f53604ebf5bc710e5838e475940523889eb8aaa.png" title=" Jane opens the Landing page" width="800"/>
                <img src="770047938aef7f226ae06cfe5f53604ebf5bc710e5838e475940523889eb8aaa.png" title=" Jane starts on Landing page (completed)" width="800"/>
                <img src="770047938aef7f226ae06cfe5f53604ebf5bc710e5838e475940523889eb8aaa.png" title=" And that she was able to start with the landing page (completed)" width="800"/>
                <img src="96a53c339fba57c04f6ca4749fe8030a871f8884628014f06663d0c85ded9bfd.png" title=" And she was able to login with valid credentials" width="800"/>
                <img src="96a53c339fba57c04f6ca4749fe8030a871f8884628014f06663d0c85ded9bfd.png" title=" Navigate to the login page" width="800"/>
                <img src="96a53c339fba57c04f6ca4749fe8030a871f8884628014f06663d0c85ded9bfd.png" title=" Jane clicks on Login Nav Item" width="800"/>
                <img src="96a53c339fba57c04f6ca4749fe8030a871f8884628014f06663d0c85ded9bfd.png" title=" Navigate to the login page (completed)" width="800"/>
                <img src="96a53c339fba57c04f6ca4749fe8030a871f8884628014f06663d0c85ded9bfd.png" title=" Jane logs in with thier credentials" width="800"/>
                <img src="96a53c339fba57c04f6ca4749fe8030a871f8884628014f06663d0c85ded9bfd.png" title=" Jane enters 'jane@example.com' into Email input field" width="800"/>
                <img src="389eec163138a62281a0a730d570a2e07b3f74e731e48a56bac94349d14863c1.png" title=" Jane enters 'jane@example.com' into Email input field (completed)" width="800"/>
                <img src="389eec163138a62281a0a730d570a2e07b3f74e731e48a56bac94349d14863c1.png" title=" Jane enters 'password3' into Password email field" width="800"/>
                <img src="a887313eb7ea4ef00608e8f6ddc9e793873f4c0428fe5e8a9cbd57fa86f40e23.png" title=" Jane enters 'password3' into Password email field (completed)" width="800"/>
                <img src="a887313eb7ea4ef00608e8f6ddc9e793873f4c0428fe5e8a9cbd57fa86f40e23.png" title=" Jane clicks on Submit login button" width="800"/>
                <img src="dcf8e8c092ed53d3337a6739bd4dd3d040f15108c5bbe119db591010c168083d.png" title=" Jane clicks on Submit login button (completed)" width="800"/>
                <img src="dcf8e8c092ed53d3337a6739bd4dd3d040f15108c5bbe119db591010c168083d.png" title=" Jane logs in with thier credentials (completed)" width="800"/>
                <img src="dcf8e8c092ed53d3337a6739bd4dd3d040f15108c5bbe119db591010c168083d.png" title=" And she was able to login with valid credentials (completed)" width="800"/>
                <img src="fe59b0ed352a04691c5a68afa65f9235119eeced8e68d142c1bd0a697cbf4213.png" title=" Given she was able to create a new library with
| access | Private |
| libraryType | Album |
| name | My Album |
| description | Description |" width="800"/>
                <img src="fe59b0ed352a04691c5a68afa65f9235119eeced8e68d142c1bd0a697cbf4213.png" title=" Jane creates a library with earthnewmedia.bdd.model.Library(Private, Album, My Album, Description)" width="800"/>
                <img src="fe59b0ed352a04691c5a68afa65f9235119eeced8e68d142c1bd0a697cbf4213.png" title=" Jane selects Album in New library type input" width="800"/>
                <img src="fe59b0ed352a04691c5a68afa65f9235119eeced8e68d142c1bd0a697cbf4213.png" title=" Jane enters 'My Album' into New library name input" width="800"/>
                <img src="7b18bf0d80095ceb9a6b8723b0ad418d15e08283d6a2aacd4e7c4ed240618c33.png" title=" Jane enters 'My Album' into New library name input (completed)" width="800"/>
                <img src="7b18bf0d80095ceb9a6b8723b0ad418d15e08283d6a2aacd4e7c4ed240618c33.png" title=" Jane enters 'Description' into New library description input" width="800"/>
                <img src="feb878eaa897667ca71867285149d4ac43dd82d614f2bd7a227b03e04aa4f0b1.png" title=" Jane enters 'Description' into New library description input (completed)" width="800"/>
                <img src="feb878eaa897667ca71867285149d4ac43dd82d614f2bd7a227b03e04aa4f0b1.png" title=" Jane sets checked to false on New library access input" width="800"/>
                <img src="feb878eaa897667ca71867285149d4ac43dd82d614f2bd7a227b03e04aa4f0b1.png" title=" Jane sets checked to false on New library access input (completed)" width="800"/>
                <img src="feb878eaa897667ca71867285149d4ac43dd82d614f2bd7a227b03e04aa4f0b1.png" title=" Jane clicks on New library submit button" width="800"/>
                <img src="f85b7301ab5b0a3cb378678c64702c5a7ee5b31322cc8df2d84083a268bcedbc.png" title=" Jane clicks on New library submit button (completed)" width="800"/>
                <img src="f85b7301ab5b0a3cb378678c64702c5a7ee5b31322cc8df2d84083a268bcedbc.png" title=" Jane creates a library with earthnewmedia.bdd.model.Library(Private, Album, My Album, Description) (completed)" width="800"/>
                <img src="f85b7301ab5b0a3cb378678c64702c5a7ee5b31322cc8df2d84083a268bcedbc.png" title=" Given she was able to create a new library with
| access | Private |
| libraryType | Album |
| name | My Album |
| description | Description | (completed)" width="800"/>
                <img src="a7a705eb8279c098f1ebc0448db9731cac918d6d3aa569f36c71e65283727615.png" title=" When she attempts to delete the library" width="800"/>
                <img src="a7a705eb8279c098f1ebc0448db9731cac918d6d3aa569f36c71e65283727615.png" title=" Jane clicks on Library delete button" width="800"/>
                <img src="a7a705eb8279c098f1ebc0448db9731cac918d6d3aa569f36c71e65283727615.png" title=" When she attempts to delete the library (completed)" width="800"/>
                <img src="a7a705eb8279c098f1ebc0448db9731cac918d6d3aa569f36c71e65283727615.png" title=" Then she should see that they are on thier own member home page" width="800"/>
                <img src="a7a705eb8279c098f1ebc0448db9731cac918d6d3aa569f36c71e65283727615.png" title=" Then Active Page in History should be a string ending with '/#/u/janedoe'" width="800"/>
                <img src="a7a705eb8279c098f1ebc0448db9731cac918d6d3aa569f36c71e65283727615.png" title=" Then she should see that they are on thier own member home page (completed)" width="800"/>
                <img src="a7a705eb8279c098f1ebc0448db9731cac918d6d3aa569f36c71e65283727615.png" title=" And she should see that the member library list is empty" width="800"/>
                <img src="a7a705eb8279c098f1ebc0448db9731cac918d6d3aa569f36c71e65283727615.png" title=" Then Member library list should be an element that is present" width="800"/>
                <img src="a7a705eb8279c098f1ebc0448db9731cac918d6d3aa569f36c71e65283727615.png" title=" Then the member library list item slugs should be an empty collection" width="800"/>
                <img src="a7a705eb8279c098f1ebc0448db9731cac918d6d3aa569f36c71e65283727615.png" title=" And she should see that the member library list is empty (completed): <span class='success-color'>SUCCESS</span>" width="800"/>
            </div>
        </div>


    </div>
</div>
<div id="beforefooter"></div>
<div id="bottomfooter">
    <span class="version">Serenity BDD version 2.2.0</span>
</div>
</body>
</html>
